import React from 'react';
export default function HighlighterSize4(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M371-145 145-371q-4-4-4-8.5t4-8.5l427-427q3-3 8-3t8 3l227 226q4 4 4 8.5t-4 8.5L388-145q-4 4-8.5 4t-8.5-4" })));
}
